﻿body {
    font-size: 62.5%;
	font-family: "Microsoft Yahei", Tahoma, Helvetica, Arial, sans-serif;
	color: #FFF;
	line-height: 1;
}

html{
	font-size: 100px;
}

#fullpage{

	width:100%;
	height: 100%;
}

#fullpage .section{
	width:100%;
	height:100%;
}

.container-fluid{
	margin:0;
}

.row{
	margin:0;
	padding:0;
}

.warp{

	width: 100%;
	height: 100%;
	position: relative;
}

.panel {

	border-bottom: 1px solid #666;
}

#header{
	width:100%;
	height:0.5rem;
	z-index: 999;
    position:absolute;
	top:0;
}

.navbar>.container .navbar-brand{
	padding-top:0;
	margin-top:0;
}

/*logo*/
.navbar>.container .navbar-brand img{
	width:0.75rem;
	height:0.5rem;
	margin-top: 1px;
}

/*按钮*/
.bs-docs-nav .navbar-header .navbar-toggle {
	 border-color: #fff;
}

.bs-docs-nav .navbar-toggle .icon-bar {
	background-color: #563d7c;
}

/*导航*/
.navbar-nav .active{
	border-bottom: 2px solid #f63c3c;
}
.navbar-nav .active a{
	color: #f63c3c;
}

.navbar-nav li>a{
	font-size:0.14rem;
	color:#666;
	font-weight: bold;
}
.navbar-nav li>a:hover{
	background:#fff;
}

.navbar-nav li>a:hover{
	color:#f63c3c;
}

@media screen and (min-width: 978px){
	.bs-navbar-collapse{
		margin-left: 1.6rem;
	} 
}



.first-aid_fir{
	width:90%;
	height:auto;
	margin:0 auto;
}


.first-aid_fir img{
	width:100%;
	height:100%;
}


.first-aidApp_fir{
	width:100%;
	height:98%;
}

.first-aidApp_fir img{
	width:100%;
	height:100%;

}



@media screen and (max-width:480px){
	.first-aidApp_fir{
		display: block;
	}

	.first-aid_fir{
		display:none;
	}


}


@media screen and (min-width:481px){
	.first-aidApp_fir{
		display:none;
	}

	.first-aid_fir{
		display: block;
	}
}

.first-aid_sec{
	width:90%;
	height:100%;
	margin:0 auto;
}


.first-aid_sec img{
	width:100%;
	height:100%;
}

.first-aidApp_sec{
	width:100%;
	height:100%;
}

.first-aidApp_sec img{
	width:100%;
	height:100%;
}

@media screen and (max-width:480px){
	.first-aidApp_sec{
		display: block;
	}

	.first-aid_sec{
		display:none;
	}


}


@media screen and (min-width:481px){
	.first-aidApp_sec{
		display:none;
	}

	.first-aid_sec{
		display: block;
	}
}

.first-aid_thd{
	width:100%;
	height:100%;
}

.first-aid_thd img{
	width:100%;
	height:100%;
}

.first-aidApp_thd{
	width:100%;
	height:100%;
}


.first-aidApp_thd img{
	width:100%;
	height:100%;
}


@media screen and (max-width:480px){
	.first-aidApp_thd{
		display: block;
	}

	.first-aid_thd{
		display:none;
	}


}


@media screen and (min-width:481px){
	.first-aidApp_thd{
		display:none;
	}

	.first-aid_thd{
		display: block;
	}
}


.first-aid_four{
	width:90%;
	height:100%;
	margin:0 auto;
}
.first-aid_four img{
	width:100%;
	height:100%;
}

.first-aidApp_four{
	width:100%;
	height:100%;
}

.first-aidApp_four img{
	width:100%;
	height:100%;
}


@media screen and (max-width:480px){
	.first-aidApp_four{
		display: block;
	}

	.first-aid_four{
		display:none;
	}


}


@media screen and (min-width:481px){
	.first-aidApp_four{
		display:none;
	}

	.first-aid_four{
		display: block;
	}
}


.first-aid_five{
	width:90%;
	height:100%;
	margin:0 auto;
	position: relative;
}

.first-aid_five img{
	width:100%;
	height:100%;
}
/*视频*/
.mask{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow: hidden;
	background:#fff;
	display: none;
}

.vedio{
	width:9.6rem;
	height: 5.5rem;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
    margin:auto;
}

.close{
	width:1rem;
	height:1rem;
	line-height: 1rem;
	text-align: center;
	position:absolute;
	right:7%;
	z-index:10000;
}

.maskSmall{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow: hidden;
	background:#fff;
	display: none;
}

.vedioSmall{
	width:100%;
	height:3rem;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
    margin:auto;
}


.closeSmall{
	width:1rem;
	height:1rem;
	line-height: 1rem;
	text-align: center;
	position:absolute;
	right:10%;
	z-index:10000;
	font-weight: bold;
	color:red;
	font-size:20px;
}

.first-aidApp_five{
	width:100%;
	height:88%;
}

.first-aidApp_five img{
	width:100%;
	height:100%;
}


@media screen and (max-width:480px){
	.first-aidApp_five{
		display: block;
	}

	.first-aid_five{
		display:none;
	}


}


@media screen and (min-width:481px){
	.first-aidApp_five{
		display:none;
	}

	.first-aid_five{
		display: block;
	}
}

.footer{
	width:100%;
	height:0.4rem;
	background:#231e1e;
	position: absolute;
	bottom: 0;

}

.footer .row div{
	color:#fff;
	line-height: 0.4rem;
	font-size: 0.12rem;
	text-align: center;
}
@media screen and (max-width: 480px){
	.footer {
		background:#f63c3d;
		width:100%;
		height:auto;
		padding:0.1rem 0;
	}
}

@media screen and (max-width: 480px){
	.footer .row div{
		color:#fff;
		line-height: 0.2rem;
		font-size: 0.12rem;
		text-align: center;
	}
}